prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: fxscintilla
Description: Implementation of the Scintilla text editing widget for the FOX GUI Toolkit.
Version: 2.28.0
Libs: -L${libdir} -lfxscintilla
Cflags: -I${includedir}/fxscintilla
